------------------------------------------------------------------------
r176 | whitetooth | 2008-10-12 17:46:19 +0000 (Sun, 12 Oct 2008) | 1 line
Changed paths:
   A /tags/1.4.0 (from /trunk:175)

Tagging as 1.4.0.
------------------------------------------------------------------------
r175 | Whitetooth | 2008-10-12 17:39:51 +0000 (Sun, 12 Oct 2008) | 5 lines
Changed paths:
   M /trunk/About RatingBuster.txt
   M /trunk/RatingBuster.lua
   M /trunk/RatingBuster.toc

RatingBuster: 
- Release 1.4.0
- toc to 30000
- Updated "About RatingBuster.txt" with level 80 formulas
- Updated some class only options
------------------------------------------------------------------------
r174 | Whitetooth | 2008-10-12 15:23:22 +0000 (Sun, 12 Oct 2008) | 1 line
Changed paths:
   M /trunk/RatingBuster-Locale-enUS.lua
   M /trunk/RatingBuster.toc

RatingBuster: Added "ranged critical strike" pattern for Heartseeker Scope
------------------------------------------------------------------------
r173 | 7destiny | 2008-10-09 17:22:29 +0000 (Thu, 09 Oct 2008) | 1 line
Changed paths:
   M /trunk/RatingBuster-Locale-koKR.lua

RatingBuster: fix koKR
------------------------------------------------------------------------
r172 | 7destiny | 2008-10-09 11:51:59 +0000 (Thu, 09 Oct 2008) | 1 line
Changed paths:
   M /trunk/RatingBuster-Locale-koKR.lua

RatingBuster: koKR Update
------------------------------------------------------------------------
r171 | 7destiny | 2008-10-07 14:52:44 +0000 (Tue, 07 Oct 2008) | 1 line
Changed paths:
   M /trunk/RatingBuster-Locale-koKR.lua

RatingBuster: koKR Update
------------------------------------------------------------------------
r170 | Whitetooth | 2008-10-05 15:47:48 +0000 (Sun, 05 Oct 2008) | 1 line
Changed paths:
   M /trunk/RatingBuster.lua

RatingBuster: WotLK Druid: Added options for Spell Damage from Spirit, Healing from Spirit
------------------------------------------------------------------------
r168 | Whitetooth | 2008-10-02 11:50:05 +0000 (Thu, 02 Oct 2008) | 1 line
Changed paths:
   M /trunk/RatingBuster.lua

RatingBuster: Fixed: when removing gems it will continue to show the gem text in empty sockets
------------------------------------------------------------------------
r166 | nevcairiel | 2008-10-02 08:22:51 +0000 (Thu, 02 Oct 2008) | 2 lines
Changed paths:
   M /trunk/.pkgmeta

Fix .pkgmeta
-- Don't list libraries as OptDep in .pkgmeta, or the updater will get confused
------------------------------------------------------------------------
r164 | Whitetooth | 2008-10-01 20:09:35 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   M /trunk

RatingBuster: externals update
------------------------------------------------------------------------
r163 | Whitetooth | 2008-10-01 20:07:32 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   M /trunk
   M /trunk/.pkgmeta

RatingBuster: .pkgmeta and externals update
------------------------------------------------------------------------
r162 | root | 2008-09-30 16:08:53 +0000 (Tue, 30 Sep 2008) | 1 line
Changed paths:
   M /trunk/.pkgmeta

Hopefully fix .pkgmeta
------------------------------------------------------------------------
r161 | root | 2008-09-29 21:56:36 +0000 (Mon, 29 Sep 2008) | 1 line
Changed paths:
   M /trunk
   A /trunk/.pkgmeta

Facilitate WowAce-on-CurseForge transition
------------------------------------------------------------------------
r159 | root | 2008-09-29 20:58:34 +0000 (Mon, 29 Sep 2008) | 1 line
Changed paths:
   D /tmp/trunk/RatingBuster
   A /trunk (from /tmp/trunk/RatingBuster:158)

Importing old repo data under /trunk
------------------------------------------------------------------------
r158 | whitetooth | 2008-09-29 12:16:14 +0000 (Mon, 29 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: Use the new StatLogic API
------------------------------------------------------------------------
r157 | whitetooth | 2008-09-27 16:14:56 +0000 (Sat, 27 Sep 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- WotLK: Added avoidance diminishing return support for StatSummary diff values
------------------------------------------------------------------------
r156 | 7destiny | 2008-09-23 10:35:20 +0000 (Tue, 23 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: koKR Update
------------------------------------------------------------------------
r155 | whitetooth | 2008-09-14 12:14:02 +0000 (Sun, 14 Sep 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- StatSummary: Added Ranged Hit Chance, Ranged Hit Rating, Ranged Haste, Ranged Haste Rating
------------------------------------------------------------------------
r154 | whitetooth | 2008-09-14 10:39:28 +0000 (Sun, 14 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua

RatingBuster: Fixed locale error
------------------------------------------------------------------------
r153 | whitetooth | 2008-09-14 09:24:11 +0000 (Sun, 14 Sep 2008) | 3 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster:
- Removed test code in options table
- StatSummary: Added Ranged Crit Chance, and Ranged Crit Rating
------------------------------------------------------------------------
r152 | whitetooth | 2008-09-12 13:35:18 +0000 (Fri, 12 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: Support for Armor Penetration Rating
------------------------------------------------------------------------
r151 | whitetooth | 2008-09-08 17:31:15 +0000 (Mon, 08 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua

RatingBuster: enUS: Don't convert Gronnstalker bonus
------------------------------------------------------------------------
r150 | 7destiny | 2008-09-08 13:10:06 +0000 (Mon, 08 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: koKR Update
------------------------------------------------------------------------
r149 | whitetooth | 2008-09-07 18:28:42 +0000 (Sun, 07 Sep 2008) | 86 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: WotLK support:
- Option to show physical hit, spell hit or both from hit rating(crit and haste are the same for physical and spell)
- StatSummery: Hit Rating, Critical Strike Rating, and Haste Rating now modify both melee attacks and spells.
- Support for WotLK talent and buff stat mods
- Detailed change log for each class:
Warrior
- Added Talent: Strength of Arms: Increases your total Strength and total health by 2%/4%.
- Added Buff(TBC): Last Stand: When activated, this ability temporarily grants you 30% of your maximum health for 20 sec.
- Updated Talent: Improved Berserker Stance: Moved to 2,21
- Updated Talent: Toughness: Moved to 3,9
- Updated Talent: Vitality: Moved to 3,19. Increases your total Strength and Stamina by 2%/4%/6%
- Updated Talent: Shield Mastery: Moved to 3,8. 10%/20%/30% -> 15%/30%
Warlock
- Added Talent: Demonic Aegis: Increases the effectiveness of your Demon Armor and Fel Armor spells by 10%/20%/30%.
- Added Talent: Fel Synergy: Your Summoned Demons share an additional 5%/10% of your Armor, Intellect and Stamina
- Added Talent: Fel Vitality: Increases your maximum health and mana by 1%/2%/3%.
- Added Buff: Fel Armor: Increases spell power equal to 30% of your Spirit. Allows 30% of your mana regeneration to continue while casting.
- Added Buff: Demonic Pact: Your pet's criticals apply the Demonic Pact effect to your party or raid members. Demonic Pact increases spell power by 2%/4%/6%/8%/10% of your Spell Damage for 12 sec.
- Added Buff: Metamorphosis: You gain Demon Form, increasing your armor by 360%, increasing your attack power equal to 75% of your spell power.
- Removed Talent: Fel Stamina
- Removed Talent: Fel Intellect
- Updated Talent: Demonic Embrace: No longer reduces spirit. Stamina 3%/6%/9%/12%/15% -> 2%/4%/6%/8%/10%
Shaman
- Updated Formula: 1 AP from 1 Agi, 1AP from 1 Str
- Added Buff: Astral Shift: When stunned, feared or silenced you shift into the Astral Plane reducing all damage taken by 30%
- Added Buff: Unleashed Rage: Melee attack power increased by 10%.
- Removed Talent: Shield Specialization
- Updated Talent: Mental Quickness: Moved to 2,16
- Updated Talent: Nature's Blessing: Moved to 3,21. spell damage and healing -> healing, 10%/20%/30% -> 5%/10%/15%
- Updated Talent: Anticipation: Moved to 2,10. 1%/2%/3%/4%/5% -> 1%/2%/3%
- Updated Talent: Toughness: Moved to 2,12
- Updated Talent: Ancestral Knowledge: Moved to 2,3. maximum Mana -> intellect. 1%/2%/3%/4%/5% -> 2%/4%/6%/8%/10%.
Rogue
- Updated Talent: Deadliness: Moved to 3,18
- Updated Talent: Vitality: Moved to 2,19
- Updated Talent: Sinister Calling: Moved to 3,22
Priest
- Added Talent: Twin Disciplines: Increases your spell damage and healing by 1%/2%/3%/4%/5%
- Added Talent: Focused Power: Increases your total spell damage and healing done by 2%/4%.
- Added Talent: Twisted Faith: Increases your Shadow spell power by 6%/12%/18%/24%/30% of your total Spirit
- Updated Talent: Improved Divine Spirit: 5%/10% -> 3%/6% of their total Spirit
- Updated Talent: Mental Strength: Increases your maximum Mana -> total Intellect
- Updated Talent: Enlightenment: Moved to 1,12. Stamina, Intellect and Spirit -> Stamina, Spirit and Spell Haste
Paladin
- Added Talent: Touched by the Light: Increases your spell power by an amount equal to 10%/20%/30% of your Stamina
- Added Talent: Sheath of Light: Increases your spell power by an amount equal to 10%/20%/30% of your attack power
- Updated Talent: Holy Guidance: Moved to 1,21
- Updated Talent: Toughness: Moved to 2,9
- Updated Talent: Divine Strength: Moved to 2,1. Increases your total Strength by 3%/6%/9%/12%/15%
Mage
- Added Talent: Student of the Mind: Increases your total Spirit by 4%/7%/10%.
- Added Talent(WotLK & TBC): Arcane Instability: Moved to 1,19. Increases your spell damage and critical strike chance by 1%/2%/3%.
- Updated Talent: Arcane Fortitude: Moved to 1,4. Increases your armor by an amount equal to 50%/100%/150% of your Intellect.
- Updated Talent: Arcane Meditation: Moved to 1,13
- Updated Talent: Mind Mastery: Moved to 1,25. Increases spell damage by up to 3%/6%/9%/12%/15% of your total Intellect.
- Updated Talent: Arcane Mind: Moved to 1,17
Hunter
- Added Talent: Hunter vs. Wild: Increases you and your pet's attack power and ranged attack power equal to 10%/20%/30% of your total Stamina.
- Updated Buff: Aspect of the Viper: no longer gives MP5 from Int
- Updated Talent: Careful Aim: now adds 33%/66%/100% RAP from Int
- Updated Talent: Survivalist: Moved to 3,8. Increases your Stamina by 2%/4%/6%/8%/10%.
- Updated Talent: Combat Experience: Moved to 2,16. Increases your total Agility by 3%/6%.
- Updated Talent: Lightning Reflexes: Moved to 3,17
DeathKnight
- Added Pasive: Forceful Deflection (Increases your Parry Rating by 25% of your total Strength.)
- Added Talent: Bladed Armor: You gain 5/10/15/20/25 attack power for every 1000 points of your armor value.
- Added Talent: Veteran of the Third War: Increases your total Strength by 2%/4%/6% and your total Stamina by 1%/2%/3%.
- Added Talent: Will of the Necropolis: When you have less than 35% health, your total armor increases by 10%/20%/30%.
- Added Talent: Toughness: Increases your armor value from items by 3%/6%/9%/12%/15%
- Added Talent: Ravenous Dead: Increases the total Strength of you by 1%/2%/3%
- Added Talent: Shadow of Death: Increases your total Strength and Stamina by 2%.
- Added Buff: Abominable Might: Attack power increased by 10%.
- Added Buff: Unbreakable Armor: Increases your armor by 25%, your total Strength by 10%.
- Added Buff: Frost Presence: Increases armor by 45%
Druid
- Added Talent: Furor: Increases your total Intellect while in Moonkin form by 2%/4%/6%/8%/10%.
- Added Talent: Master Shapeshifter: Moonkin Form - Increases spell damage by 2%/4%.
- Added Talent: Master Shapeshifter: Tree of Life Form - Increases healing by 2%/4%.
- Added Talent: Improved Tree of Life: Increases your Armor while in Tree of Life Form by 33%/66%/100%.
- Updated Talent: Lunar Guidance: 8%/16%/25% -> 4%/8%/12%
- Updated Talent: Nurturing Instinct: 50%/100% -> 35%/70% of your Agility
- Updated Talent: Intensity: moved to 3,7
- Updated Talent: Dreamstate: moved to 1,15
- Updated Talent: Heart of the Wild: moved to 2,17
- Updated Talent: Survival of the Fittest: moved to 2,18. 1%/2%/3% -> 2%/4%/6%
- Updated Talent: Living Spirit: moved to 3,17
------------------------------------------------------------------------
r148 | StingerSoft | 2008-08-24 22:05:07 +0000 (Sun, 24 Aug 2008) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-ruRU.lua

RatingBuster: update/fix ruRU
------------------------------------------------------------------------
r147 | whitetooth | 2008-08-24 11:05:01 +0000 (Sun, 24 Aug 2008) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua

RatingBuster: frFR update for Expertise
------------------------------------------------------------------------
r146 | StingerSoft | 2008-08-21 04:11:45 +0000 (Thu, 21 Aug 2008) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: fix ruRU
------------------------------------------------------------------------
r145 | StingerSoft | 2008-08-19 21:00:51 +0000 (Tue, 19 Aug 2008) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-ruRU.lua

RatingBuster: update ruRU
------------------------------------------------------------------------
r144 | StingerSoft | 2008-08-18 21:56:45 +0000 (Mon, 18 Aug 2008) | 1 line
Changed paths:
   A /tmp/trunk/RatingBuster/RatingBuster-Locale-ruRU.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc

RatingBuster: added ruRU (credit by Orsana)
------------------------------------------------------------------------
r141 | whitetooth | 2008-08-08 06:48:43 +0000 (Fri, 08 Aug 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- WotLK: Fixed errors for the Death Knight class
------------------------------------------------------------------------
r140 | whitetooth | 2008-08-08 03:52:17 +0000 (Fri, 08 Aug 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/UTF8/utf8.lua

RatingBuster: 
- WotLK: Fixed UTF8 error
------------------------------------------------------------------------
r139 | whitetooth | 2008-07-22 07:35:19 +0000 (Tue, 22 Jul 2008) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 1.3.8 release version
------------------------------------------------------------------------
r138 | nemes | 2008-06-28 11:40:28 +0000 (Sat, 28 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/embeds.xml

RatingBuster: remove unused Babble-Class

------------------------------------------------------------------------
r137 | nemes | 2008-06-28 11:39:18 +0000 (Sat, 28 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster
   M /tmp/trunk/RatingBuster/RatingBuster.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc

RatingBuster: remove unused Babble-Class

------------------------------------------------------------------------
r136 | kuja | 2008-05-31 15:13:38 +0000 (Sat, 31 May 2008) | 3 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-deDE.lua

RatingBuster:
- deDE update

------------------------------------------------------------------------
r135 | whitetooth | 2008-05-13 15:22:36 +0000 (Tue, 13 May 2008) | 3 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-deDE.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-esES.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhCN.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- NEW: Support for negative stats
- Fixed: Better JewelTips support
------------------------------------------------------------------------
r133 | nemes | 2008-04-16 06:18:45 +0000 (Wed, 16 Apr 2008) | 3 lines
Changed paths:
   M /tmp/trunk/RatingBuster
   M /tmp/trunk/RatingBuster/RatingBuster.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc
   M /tmp/trunk/RatingBuster/embeds.xml

RatingBuster:
- Babble-Inventory-2.2 -> LibBabbleInventory-3.0

------------------------------------------------------------------------
r132 | scorpio0920 | 2008-04-11 05:47:30 +0000 (Fri, 11 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua

RatingBuster:
- Update zhTW localization.
------------------------------------------------------------------------
r131 | xinhuan | 2008-04-10 19:22:26 +0000 (Thu, 10 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-deDE.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-esES.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhCN.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua

RatingBuster: Fix localization for all locales. Why the hell would you not fix it for all locales wesslen? It's just simple cut and pasting the word Agility.
------------------------------------------------------------------------
r130 | next96 | 2008-04-10 18:00:47 +0000 (Thu, 10 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: 
- Update locale koKR
------------------------------------------------------------------------
r129 | wesslen | 2008-04-10 16:48:22 +0000 (Thu, 10 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster
- Nurturing Instinct Str->Agi fixes (needs localization)
------------------------------------------------------------------------
r128 | zeksie | 2008-04-10 09:30:17 +0000 (Thu, 10 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster
   M /tmp/trunk/RatingBuster/RatingBuster.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc
   M /tmp/trunk/RatingBuster/embeds.xml

RatingBuster: Removed Babble-Spell.

------------------------------------------------------------------------
r127 | whitetooth | 2008-03-26 09:23:22 +0000 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- Fixed loading error
------------------------------------------------------------------------
r126 | whitetooth | 2008-03-26 08:37:20 +0000 (Wed, 26 Mar 2008) | 4 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-deDE.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-esES.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhCN.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 1.3.7
- Changed: Will only show stat breakdown options your class can use
- Changed: Class specific stat breakdown options will show the talents required
- Added: Stat breakdown support for Mental Quickness (Shaman)
------------------------------------------------------------------------
r125 | whitetooth | 2008-03-26 05:29:47 +0000 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/embeds.xml

RatingBuster: 
- Fixed Babble-Spell loading error
------------------------------------------------------------------------
r124 | whitetooth | 2008-03-25 15:38:41 +0000 (Tue, 25 Mar 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-deDE.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-esES.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhCN.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- Fixed: Support for new Demonic Knowledge(Warlock) and Nurturing Instinct(Druid)
------------------------------------------------------------------------
r123 | whitetooth | 2008-03-25 13:05:36 +0000 (Tue, 25 Mar 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster
   M /tmp/trunk/RatingBuster/embeds.xml

RatingBuster: 
- Add LibStub
------------------------------------------------------------------------
r122 | whitetooth | 2008-03-25 12:38:26 +0000 (Tue, 25 Mar 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc

RatingBuster: 1.3.6
- Updated toc to 20400
------------------------------------------------------------------------
r120 | whitetooth | 2008-03-15 09:27:50 +0000 (Sat, 15 Mar 2008) | 3 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- Fixed: Deadly Fire Opal now shows rating conversion
- Removed debug message for auto gems
------------------------------------------------------------------------
r119 | whitetooth | 2008-03-11 19:43:48 +0000 (Tue, 11 Mar 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- Able to clear auto gem settings
------------------------------------------------------------------------
r118 | whitetooth | 2008-03-05 02:06:23 +0000 (Wed, 05 Mar 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster
   M /tmp/trunk/RatingBuster/About RatingBuster.txt

RatingBuster: 
- Fix LibBabble-Class-3.0
------------------------------------------------------------------------
r117 | nevcairiel | 2008-03-04 13:15:37 +0000 (Tue, 04 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster
   M /tmp/trunk/RatingBuster/RatingBuster.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc
   M /tmp/trunk/RatingBuster/embeds.xml

RatingBuster: update to babble-class-3.0 (and update .toc for babble-spell-3.0 which StatLogicLib needs)
------------------------------------------------------------------------
r116 | wang | 2008-02-22 08:42:17 +0000 (Fri, 22 Feb 2008) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhCN.lua

RatingBuster: fix zhCN locale for "爆击等级"
------------------------------------------------------------------------
r115 | wang | 2008-02-22 07:11:05 +0000 (Fri, 22 Feb 2008) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhCN.lua

RatingBuster: recheck&fix zhCN locale
------------------------------------------------------------------------
r114 | wang | 2008-02-18 14:26:29 +0000 (Mon, 18 Feb 2008) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhCN.lua

RatingBuster: zhCN update
------------------------------------------------------------------------
r113 | whitetooth | 2008-02-18 06:50:07 +0000 (Mon, 18 Feb 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt

RatingBuster: 
- Fixed a lot of typos in "About RatingBuster.txt"
------------------------------------------------------------------------
r112 | whitetooth | 2008-02-18 05:52:55 +0000 (Mon, 18 Feb 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-deDE.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-esES.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhCN.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua

RatingBuster: 
- Updated zhTW locale
------------------------------------------------------------------------
r111 | whitetooth | 2008-02-18 03:26:58 +0000 (Mon, 18 Feb 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- Fixed profile switching
------------------------------------------------------------------------
r110 | whyv | 2008-02-17 22:40:13 +0000 (Sun, 17 Feb 2008) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua

RatingBuster: fixed zhTW cant display block vale
------------------------------------------------------------------------
r109 | 7destiny | 2008-02-12 16:36:47 +0000 (Tue, 12 Feb 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: 
- Update locale koKR
------------------------------------------------------------------------
r108 | whitetooth | 2008-02-12 11:05:19 +0000 (Tue, 12 Feb 2008) | 5 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- Public version 1.3.5
- NEW: Default gems for empty sockets! Set the gems to use for each socket using /rb sum gem
- Fixed: Profiles should now work
- Changed: Use "/rb win" to open the options window instead of "/rb optionswin"
------------------------------------------------------------------------
r107 | 7destiny | 2008-02-11 14:31:08 +0000 (Mon, 11 Feb 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: 
- Update locale koKR
------------------------------------------------------------------------
r106 | whitetooth | 2008-02-11 12:11:15 +0000 (Mon, 11 Feb 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc

RatingBuster: 
- In 2.4.0: Support for 2.4 Spirit-Based Mana Regeneration, try it on test server
------------------------------------------------------------------------
r105 | whitetooth | 2008-02-07 12:01:19 +0000 (Thu, 07 Feb 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua

RatingBuster: 
- Updated Taiwan localization
------------------------------------------------------------------------
r104 | next96 | 2008-02-04 17:55:00 +0000 (Mon, 04 Feb 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: 
- Update locale koKR
------------------------------------------------------------------------
r103 | whitetooth | 2008-01-24 13:04:51 +0000 (Thu, 24 Jan 2008) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 1.3.1
- Making this public version 1.3.1
------------------------------------------------------------------------
r102 | whitetooth | 2008-01-24 12:51:16 +0000 (Thu, 24 Jan 2008) | 2 lines
Changed paths:
   A /tmp/trunk/RatingBuster/RatingBuster-Locale-esES.lua

RatingBuster: 
- Added Spanish localization by carahuevo
------------------------------------------------------------------------
r101 | whitetooth | 2007-12-07 17:32:41 +0000 (Fri, 07 Dec 2007) | 3 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- Fixed: Error when sorting StatSummary alphabetically
1.3.0
------------------------------------------------------------------------
r100 | kuja | 2007-12-06 16:24:02 +0000 (Thu, 06 Dec 2007) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-deDE.lua

RatingBuster: deDE update
------------------------------------------------------------------------
r99 | whitetooth | 2007-12-03 18:12:14 +0000 (Mon, 03 Dec 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua

RatingBuster: 
- Added checks so that it doesn't match percents(%)
------------------------------------------------------------------------
r98 | kuja | 2007-12-02 22:58:45 +0000 (Sun, 02 Dec 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-deDE.lua

RatingBuster: i should read the comments in the code, fixes wrt some display bugs and some speeling errors
~fail Kuja^
------------------------------------------------------------------------
r97 | scorpio0920 | 2007-12-02 06:10:14 +0000 (Sun, 02 Dec 2007) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua

RatingBuster: Update zhTW translation.
------------------------------------------------------------------------
r96 | whitetooth | 2007-12-02 03:47:55 +0000 (Sun, 02 Dec 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- Fixed Haste Ratings
------------------------------------------------------------------------
r95 | kuja | 2007-12-01 19:14:17 +0000 (Sat, 01 Dec 2007) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-deDE.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua

RatingBuster: adding complete deDE locale and ajusting svn:keywords for enUS
------------------------------------------------------------------------
r94 | fenlis | 2007-12-01 18:27:56 +0000 (Sat, 01 Dec 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: 
 - Updated localization koKR
------------------------------------------------------------------------
r93 | whitetooth | 2007-12-01 13:12:11 +0000 (Sat, 01 Dec 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- Sorted options code
------------------------------------------------------------------------
r92 | whitetooth | 2007-12-01 12:49:01 +0000 (Sat, 01 Dec 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua

RatingBuster: 
- Updated Taiwan locale
------------------------------------------------------------------------
r91 | whitetooth | 2007-12-01 12:36:26 +0000 (Sat, 01 Dec 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- Fixed errors
------------------------------------------------------------------------
r90 | whitetooth | 2007-12-01 12:20:38 +0000 (Sat, 01 Dec 2007) | 11 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhCN.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 1.3.0
- Updated: TOC to 20300
- Updated localizations: Taiwan, Korean, China, German
- Fixed: Socketed gem stat text color after percentage conversion is no longer yellow
- Fixed: "+X healing and +X spell damage" type gems and enchants now gives correct healing summary
- NEW: Categorized StatSummery Options in to Basic, Physical damage, Spell damage and healing, Tank
- NEW: StatSummary is sorted(basic, physical damage, spell damage and healing, tank in that order)
- NEW: Option to sort StatSummary alphabetically instead of the above
- NEW: Option to include block chance in Avoidance summary
- StatSummary Added:
Resilience, Haste, Haste Rating, Spell Haste, Spell Haste Rating, Penetration, IgnoreArmor, HitRating, CritRating, SpellHitRating, SpellCritRating, DodgeRating, ParryRating, BlockRating
------------------------------------------------------------------------
r89 | scorpio0920 | 2007-11-21 21:27:29 +0000 (Wed, 21 Nov 2007) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua

RatingBuster: Update zhTW translation.
------------------------------------------------------------------------
r88 | trasher | 2007-11-15 20:34:39 +0000 (Thu, 15 Nov 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster.toc

RatingBuster:
- update toc 20300
------------------------------------------------------------------------
r87 | 7destiny | 2007-10-24 20:42:53 +0000 (Wed, 24 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: Updated localization koKR
------------------------------------------------------------------------
r86 | 7destiny | 2007-10-24 01:52:55 +0000 (Wed, 24 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: Updated localization koKR
------------------------------------------------------------------------
r85 | whitetooth | 2007-10-14 10:29:34 +0000 (Sun, 14 Oct 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: 
- Commented out some locale errors, needs to be updated
------------------------------------------------------------------------
r84 | candykiss | 2007-10-14 08:44:18 +0000 (Sun, 14 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhCN.lua

RatingBuster: zhCN updated
------------------------------------------------------------------------
r83 | whitetooth | 2007-10-14 07:32:29 +0000 (Sun, 14 Oct 2007) | 3 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 1.2.8
- Fixed: +X Spell Power gives healing too
- In 2.3.0: Support for Spell Damage bonus in +Healing stats
------------------------------------------------------------------------
r82 | helium | 2007-10-14 05:42:55 +0000 (Sun, 14 Oct 2007) | 4 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc
   A /tmp/trunk/RatingBuster/embeds.xml

RatingBuster:
- fixed typo
- use embeds.xml
- updated zhTW localization
------------------------------------------------------------------------
r81 | whitetooth | 2007-10-13 18:14:28 +0000 (Sat, 13 Oct 2007) | 13 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhCN.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc

RatingBuster: 1.2.7
- NEW: Option to Show detail text for Resiliance and Experise conversions
- NEW: Option to Show Avoidance Summary <- Dodge, Parry, MobMiss
- NEW: TankPoints support, if you have TankPoints loaded you get 2 new summary options: TankPoints and Total Reduction
- In 2.3.0: Added Expertise stat support
- In 2.3.0: Heart of the Wild (Druid Feral Combat talant) provides 2/4/6/8/10% bonus attack power in Cat form instead
- In 2.3.0: Intensity (Druid Restoration talant) increased to 10/20/30% mana regeneration
- In 2.3.0: Arcane Meditation (Mage Arcane talant) increased to 10/20/30% mana regeneratio
- In 2.3.0: Meditation (Priest Discipline talant) increased to 10/20/30% mana regeneration
- In 2.3.0: Weapon Expertise (Paladin Protection talant) renamed Combat Expertise, now increases expertise by 1/2/3/4/5 and total Stamina by 2/4/6/8/10%
- In 2.3.0: Mental Quickness (Shaman Enhancement talant) now also increases spell damage and healing equal to 10/20/30% of your attack power
- All 2.3.0 Changes will only take affect when using a 2.3.0 client.
- Updated German localization
------------------------------------------------------------------------
r80 | whitetooth | 2007-10-07 01:25:21 +0000 (Sun, 07 Oct 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 1.2.6
- Fixed: Ranged AP Calculations
------------------------------------------------------------------------
r79 | whitetooth | 2007-10-06 02:39:26 +0000 (Sat, 06 Oct 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- Forgot to update version
------------------------------------------------------------------------
r78 | whitetooth | 2007-10-06 02:37:50 +0000 (Sat, 06 Oct 2007) | 11 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc

RatingBuster: 1.2.5
- Updated: toc to 20200
- Fixed: Haste rating change in 2.2.0
- Fixed: Hunter Survival Instincts talant support
- Fixed: Armor multiplier no longer applys to Armor from enchants
- NEW: Added China localization by iceburn(candykiss)
- Updated: Taiwan localization
- Updated: Korean localization by fenlis
- Updated: German localization by Dleh
- Code optimizations
- Updated: Libs
------------------------------------------------------------------------
r77 | candykiss | 2007-08-16 15:07:25 +0000 (Thu, 16 Aug 2007) | 1 line
Changed paths:
   A /tmp/trunk/RatingBuster/RatingBuster-Locale-zhCN.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc

RatingBuster: add zhCN localization
------------------------------------------------------------------------
r76 | kilrogg | 2007-08-14 11:17:48 +0000 (Tue, 14 Aug 2007) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: % Show Sum(MP5) for Mage, Shaman as well
------------------------------------------------------------------------
r75 | rabbit | 2007-07-01 02:28:13 +0000 (Sun, 01 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: ~30kib memory savings from tuning the option table slightly.
------------------------------------------------------------------------
r74 | fenlis | 2007-06-19 04:56:17 +0000 (Tue, 19 Jun 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: 
 - Fixed localization koKR
------------------------------------------------------------------------
r73 | fenlis | 2007-06-18 18:39:14 +0000 (Mon, 18 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: Updated localization koKR
------------------------------------------------------------------------
r72 | whitetooth | 2007-06-11 01:12:50 +0000 (Mon, 11 Jun 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- Made Waterfall-1.0 optional
------------------------------------------------------------------------
r71 | whitetooth | 2007-06-11 00:41:57 +0000 (Mon, 11 Jun 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 1.2.4
- Fixed: Error when difftype is set to comp
------------------------------------------------------------------------
r70 | fenlis | 2007-06-10 12:09:04 +0000 (Sun, 10 Jun 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: 
 - Updated localization koKR
------------------------------------------------------------------------
r69 | whitetooth | 2007-06-10 07:20:24 +0000 (Sun, 10 Jun 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster.toc

RatingBuster: 
- Updated toc
------------------------------------------------------------------------
r68 | whitetooth | 2007-06-10 07:01:17 +0000 (Sun, 10 Jun 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster

RatingBuster: 
- New external: Waterfall-1.0
------------------------------------------------------------------------
r67 | whitetooth | 2007-06-10 06:57:56 +0000 (Sun, 10 Jun 2007) | 3 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 1.2.3
- NEW: You can now open the options window using /rb optionswin
- Updated Taiwan localization
------------------------------------------------------------------------
r66 | fenlis | 2007-06-05 11:32:48 +0000 (Tue, 05 Jun 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: 
 - Fixed localization koKR
------------------------------------------------------------------------
r65 | whitetooth | 2007-05-28 12:26:49 +0000 (Mon, 28 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua

RatingBuster: 
- Updated Taiwan localization
------------------------------------------------------------------------
r64 | fenlis | 2007-05-28 08:55:47 +0000 (Mon, 28 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: 
 - Updated localization koKR
------------------------------------------------------------------------
r63 | whitetooth | 2007-05-28 06:22:30 +0000 (Mon, 28 May 2007) | 6 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc

RatingBuster: 1.2.2
- New option to hide the StatSummary title
- New option to hide the sigma icon in the StatSummary title
- New option to add a empty line after the StatSummary
- Updated Taiwan localization
- Other localizations needs to be updated
------------------------------------------------------------------------
r62 | whitetooth | 2007-05-27 10:29:09 +0000 (Sun, 27 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt

RatingBuster: 
- Updated German localization
------------------------------------------------------------------------
r61 | whitetooth | 2007-05-27 09:10:28 +0000 (Sun, 27 May 2007) | 3 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 1.2.1
- Updated Taiwan localization by Whitetooth
- Improved stat scanning
------------------------------------------------------------------------
r60 | whitetooth | 2007-05-26 09:32:33 +0000 (Sat, 26 May 2007) | 5 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 1.2.0
- Updated French localization by Tixu and Silaor, now supports StatSummary
- Fixed a bug causing StatSummary not showing correctly for languages other then English
- Fixed Parry/SpellHaste rating conversions
- Updated libs
------------------------------------------------------------------------
r59 | whitetooth | 2007-05-20 12:14:40 +0000 (Sun, 20 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/images/Sigma.blp

RatingBuster: 
- Improved the Sigma icon
------------------------------------------------------------------------
r58 | whitetooth | 2007-05-20 11:43:19 +0000 (Sun, 20 May 2007) | 3 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc

RatingBuster: 1.1.9
- Pre updated the TOC to 2.1.0
- Updated readme file
------------------------------------------------------------------------
r57 | whitetooth | 2007-05-11 14:22:37 +0000 (Fri, 11 May 2007) | 8 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- StatSummary: "Mana Regen while Not casting" now shows the correct value
- StatSummary: "Health Regen while Out of Combat" now shows the correct value
- StatSummary: fixed lines with "and" counting stats twice
- Added support for Gnome +5% Intellect Racial
- Added support for Human +5% Spirit Racial
- Fixed StatLogic line 6285 strfind error (thanks to everyone that helped)
- Updated Korean localizations by fenlis
------------------------------------------------------------------------
r56 | fenlis | 2007-04-29 03:15:00 +0000 (Sun, 29 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: 
 - Updated localization koKR
------------------------------------------------------------------------
r55 | whitetooth | 2007-04-28 17:08:39 +0000 (Sat, 28 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- Locale fix
------------------------------------------------------------------------
r54 | whitetooth | 2007-04-28 16:55:01 +0000 (Sat, 28 Apr 2007) | 5 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-deDE.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 1.1.7
- Minor bug fixes
- Updated Taiwan localizations by mcc
- Updated Korean localizations by fenlis
- Updated French localizations by renchap
------------------------------------------------------------------------
r53 | mcc | 2007-04-26 14:29:12 +0000 (Thu, 26 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua

RatingBuster: 
modify Chinese Traditional Translation
------------------------------------------------------------------------
r52 | fenlis | 2007-04-20 20:31:22 +0000 (Fri, 20 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: 
 - Updated localization koKR
------------------------------------------------------------------------
r51 | renchap | 2007-04-19 17:49:18 +0000 (Thu, 19 Apr 2007) | 3 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua

RatingBuster: 
- Adding some french translations
- If you have some stats that are not handled by your french client, pm me on IRC
------------------------------------------------------------------------
r50 | whitetooth | 2007-04-19 11:58:31 +0000 (Thu, 19 Apr 2007) | 5 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 1.1.6
- Stat Summary now has the option to show resistances
- Fixed Feral Attack Power name
- /rb sum ignore unused now shows leather for hunters
- Fixed an error when mousing over items that goes into a slot you currently have no equipment in when you have the ignore enchant or gem option on
------------------------------------------------------------------------
r49 | fenlis | 2007-04-19 06:44:09 +0000 (Thu, 19 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: 
 - Updated localization koKR
------------------------------------------------------------------------
r48 | whitetooth | 2007-04-19 05:04:47 +0000 (Thu, 19 Apr 2007) | 3 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 1.1.5
- Changed default diff style from comp to main, since not everyone uses a compare addon
- Attempt to fix some more funny bugs
------------------------------------------------------------------------
r47 | whitetooth | 2007-04-18 12:35:20 +0000 (Wed, 18 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- Fixed MP5NC, HP5OC summary
------------------------------------------------------------------------
r46 | whitetooth | 2007-04-18 07:42:09 +0000 (Wed, 18 Apr 2007) | 6 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 1.1.4
- Option to display Weapon Max Damage in summary
- Improved option for ignoring enchants and gems, they are now 2 different options
- Fixed some classes not showing summary for cloaks
- Fixed incorrect shield diffs
- Improved diff style code should fix funny errors
------------------------------------------------------------------------
r45 | whitetooth | 2007-04-17 17:04:09 +0000 (Tue, 17 Apr 2007) | 3 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 1.1.3
- Fixed EQCompare, tekKompare support
- Updated Taiwan localizations
------------------------------------------------------------------------
r44 | whitetooth | 2007-04-17 14:48:29 +0000 (Tue, 17 Apr 2007) | 6 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc

RatingBuster: 1.1.2
- Option to Display diff values in the main tooltip or only in compare tooltips for readability
- Option to Ignore enchants and gems on items when calculating the stat summary
- /rb sum ignore unused now shows all armor types they are use for druids, paladins and shamans
- Updated Taiwan localizations
- Code clean up
------------------------------------------------------------------------
r43 | fenlis | 2007-04-17 10:02:12 +0000 (Tue, 17 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: 
 - Updated localization koKR
------------------------------------------------------------------------
r42 | whitetooth | 2007-04-16 14:49:14 +0000 (Mon, 16 Apr 2007) | 7 lines
Changed paths:
   M /tmp/trunk/RatingBuster
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc

RatingBuster: 1.1.1
- Option to Show stat summary only for highest level armor type and items you can use with uncommon quality and up
- Option to Hide stat summary for equipped items
- Option to Add a blank line before stat summary for readability
- Mage, Warlock, Shaman now shows spellcrit as default summary instead of crit 
- Updated Taiwan localizations
- Minor bug fixes
------------------------------------------------------------------------
r41 | whitetooth | 2007-04-16 05:12:07 +0000 (Mon, 16 Apr 2007) | 3 lines
Changed paths:
   M /tmp/trunk/RatingBuster

RatingBuster: 
- Added Babble-Class-2.2 as external

------------------------------------------------------------------------
r40 | fenlis | 2007-04-16 01:31:34 +0000 (Mon, 16 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: 
 - Updated localization koKR
------------------------------------------------------------------------
r39 | whitetooth | 2007-04-15 12:04:07 +0000 (Sun, 15 Apr 2007) | 13 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-deDE.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc
   A /tmp/trunk/RatingBuster/images
   A /tmp/trunk/RatingBuster/images/Sigma.blp

RatingBuster: 1.1.0
- NEW: Stat Summary - Display the sum of stats of the item and/or the stat difference of the item and your equipped items
- Choose the stats you really care about to be show in the summary.
- Composite stats are broken down and added into base stats, and supports talant/buff mods, Ex: "Spell Crit Chance" is calculated from "Spell Crit Rating" and "Intellect"
- Option discriptions now show class names for class specific stat conversions
- Added support for Aspect of the Viper
- Option to hide rating conversions
- Option to hide all base stat conversions
- Option to further breakdown Defense into Crit Avoidance, Hit Avoidance, Dodge, Parry and Block
- Option to further breakdown Weapon Skills into Crit, Hit, Dodge Neglect, Parry Neglect, Block Neglect
- Fixed Taiwan and French localization errors
- Fixed locale registering twice error
- Fixed mp5 and hp5 calculations for Shaman, Druid, Mage, Warlock
------------------------------------------------------------------------
r38 | miyu | 2007-04-14 12:21:54 +0000 (Sat, 14 Apr 2007) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua

RatingBuster: Sync zhTW locale file with newest enUS locale file.
------------------------------------------------------------------------
r37 | fenlis | 2007-04-05 00:08:24 +0000 (Thu, 05 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: 
 - Updated localization koKR
------------------------------------------------------------------------
r36 | whitetooth | 2007-04-04 12:31:24 +0000 (Wed, 04 Apr 2007) | 9 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 1.0.0
- Support for talents and buffs that modify your stats
- Supports the following stat conversions
- Str -> AP, Block, Healing
- Agi -> Crit, Dodge, AP, RAP, Armor
- Sta -> Health, SpellDmg
- Int -> Mana, SpellCrit, SpellDmg, Healing, MP5, RAP, Armor
- Spi -> MP5, MP5NC, HP5, SpellDmg, Healing
- If you need a GUI config window for RatingBuster, use Niagara (Download at: http://files.wowace.com/)
------------------------------------------------------------------------
r35 | whitetooth | 2007-04-03 04:31:26 +0000 (Tue, 03 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc

RatingBuster: 0.9.5
- Fixed library error
------------------------------------------------------------------------
r34 | whitetooth | 2007-04-02 19:16:03 +0000 (Mon, 02 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- Version number update
------------------------------------------------------------------------
r33 | whitetooth | 2007-04-02 19:11:48 +0000 (Mon, 02 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua

RatingBuster: 
- Bugfix in zhTW locale
------------------------------------------------------------------------
r32 | whitetooth | 2007-04-02 18:16:07 +0000 (Mon, 02 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   A /tmp/trunk/RatingBuster/RatingBuster-Locale-zhTW.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc
   A /tmp/trunk/RatingBuster/UTF8
   A /tmp/trunk/RatingBuster/UTF8/utf8.lua
   A /tmp/trunk/RatingBuster/UTF8/utf8data.lua

RatingBuster: 0.9.4
- Added Taiwan localizations by CuteMiyu
------------------------------------------------------------------------
r31 | fenlis | 2007-03-16 06:59:22 +0000 (Fri, 16 Mar 2007) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: Updated localization koKR
------------------------------------------------------------------------
r30 | whitetooth | 2007-03-16 02:06:34 +0000 (Fri, 16 Mar 2007) | 5 lines
Changed paths:
   M /tmp/trunk/RatingBuster
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc

RatingBuster: 0.9.3
- Updated Korean localization by kcgcom
0.9.2
- Code clean up
- Finally removed Compost
------------------------------------------------------------------------
r29 | whitetooth | 2007-03-16 02:02:31 +0000 (Fri, 16 Mar 2007) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster

RatingBuster: 
------------------------------------------------------------------------
r28 | whitetooth | 2007-03-16 01:59:15 +0000 (Fri, 16 Mar 2007) | 2 lines
Changed paths:
   D /tmp/trunk/RatingBuster/libs

RatingBuster: 
- Change StatLogic and TipHooker to external
------------------------------------------------------------------------
r27 | fenlis | 2007-03-04 23:38:20 +0000 (Sun, 04 Mar 2007) | 1 line
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: Updated localization koKR
------------------------------------------------------------------------
r26 | whitetooth | 2007-03-04 18:28:56 +0000 (Sun, 04 Mar 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-deDE.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua

RatingBuster: 
- Really fixed locales
------------------------------------------------------------------------
r25 | whitetooth | 2007-03-04 18:02:11 +0000 (Sun, 04 Mar 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-deDE.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: 0.9.1
- Fixed locales
------------------------------------------------------------------------
r24 | whitetooth | 2007-03-04 17:13:25 +0000 (Sun, 04 Mar 2007) | 6 lines
Changed paths:
   M /tmp/trunk/RatingBuster/About RatingBuster.txt
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-deDE.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   M /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua
   M /tmp/trunk/RatingBuster/RatingBuster.lua
   M /tmp/trunk/RatingBuster/RatingBuster.toc

RatingBuster: 0.9.0
- Optimized parsing algorithm to use fewer resources
- showCritFromAgi and showSpellCritFromInt will now correctly save as per class data
- /rb level will now save
- No longer scans buffs
- Code clean up
------------------------------------------------------------------------
r23 | whitetooth | 2007-03-04 17:08:37 +0000 (Sun, 04 Mar 2007) | 2 lines
Changed paths:
   A /tmp/trunk/RatingBuster/libs/TipHooker-1.0
   A /tmp/trunk/RatingBuster/libs/TipHooker-1.0/TipHooker-1.0.lua

RatingBuster: 
- TipHooker
------------------------------------------------------------------------
r22 | whitetooth | 2007-03-04 17:05:35 +0000 (Sun, 04 Mar 2007) | 2 lines
Changed paths:
   A /tmp/trunk/RatingBuster/libs/StatLogic-1.0
   A /tmp/trunk/RatingBuster/libs/StatLogic-1.0/StatLogic-1.0.lua

RatingBuster: 
- StatLogic
------------------------------------------------------------------------
r21 | whitetooth | 2007-03-04 17:04:36 +0000 (Sun, 04 Mar 2007) | 2 lines
Changed paths:
   A /tmp/trunk/RatingBuster/libs

RatingBuster: 
- libs folder
------------------------------------------------------------------------
r20 | nymbia | 2007-03-04 08:25:08 +0000 (Sun, 04 Mar 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster/RatingBuster.toc

RatingBuster:
- Removed unicode characters in toc author line.
------------------------------------------------------------------------
r19 | fenlis | 2007-03-04 07:10:54 +0000 (Sun, 04 Mar 2007) | 1 line
Changed paths:
   A /tmp/trunk/RatingBuster/RatingBuster-Locale-koKR.lua

RatingBuster: Added localization koKR
------------------------------------------------------------------------
r18 | whitetooth | 2007-03-04 01:27:54 +0000 (Sun, 04 Mar 2007) | 2 lines
Changed paths:
   M /tmp/trunk/RatingBuster
   M /tmp/trunk/RatingBuster/RatingBuster.lua

RatingBuster: 
- Externals check
------------------------------------------------------------------------
r17 | whitetooth | 2007-03-04 01:19:23 +0000 (Sun, 04 Mar 2007) | 2 lines
Changed paths:
   A /tmp/trunk/RatingBuster
   A /tmp/trunk/RatingBuster/About RatingBuster.txt
   A /tmp/trunk/RatingBuster/GPL.txt
   A /tmp/trunk/RatingBuster/RB-Example.jpg
   A /tmp/trunk/RatingBuster/RatingBuster-Locale-deDE.lua
   A /tmp/trunk/RatingBuster/RatingBuster-Locale-enUS.lua
   A /tmp/trunk/RatingBuster/RatingBuster-Locale-frFR.lua
   A /tmp/trunk/RatingBuster/RatingBuster.lua
   A /tmp/trunk/RatingBuster/RatingBuster.toc

RatingBuster: 
- toc update
------------------------------------------------------------------------
